#menu-wrap {
    color: #eee;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size:  14px;
    font-weight: bold;
    font-style: normal;
    overflow: visible;
    position: relative;
    margin-top: -32px;
	margin-bottom: 3px;
    z-index: 8;
    float: right;
	width: auto;
}

#menu-wrap ul a, #menu-wrap ul a:visited { 
    color: #eee;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size:  14px;
    font-weight: bold;
    font-style: normal;
    padding:  0px  15px  0px  15px;
    line-height:  40px;
	display: block;
}

#menu-wrap ul li { background: url(../icanlocalize/images/bg-menu-off.jpg); }
#menu-wrap ul li ul li { text-shadow: none; }

#menu-wrap>ul>li:hover>a,
#menu-wrap>ul>a:focus,
#menu-wrap>ul>a:active {
    background: #FF8B17 url(../icanlocalize/images/bg-menu-on.jpg);
    color: #eee;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size:  14px;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
}

@media (min-width: 1024px) {
	#menu-wrap>ul>li.selected_page > a,
	#menu-wrap>ul>li.selected_page:hover > a,
	#menu-wrap>ul>li.current-menu-item > a,
	#menu-wrap>ul>li.current-menu-parent > a {
		/*background-color: #FF8B17;*/
		background: #FF8B17 url(../icanlocalize/images/bg-menu-on.jpg);
		color: #eee;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: bold;
		font-style: normal;
	}

	#menu-wrap li.selected_subpage,
	#menu-wrap li.selected_subpage a,
	#menu-wrap .current-menu-parent .current-menu-item > a {
		background: #c56400;
		color: #eee;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 13px;
		font-weight: bold;
		font-style: normal;
		padding: 5px 16px 5px 15px;
		line-height: 20px;
	}
}

#menu-wrap ul ul a {
    background: #df913e ;
    color: #eee !important;
    font-family: Tahoma, Arial, Helvetica, sans-serif !important;
    font-size:  13px !important;
    font-weight: bold !important;
    font-style: normal !important;
    padding:  5px  15px  5px  15px;
    line-height:  20px;
}

#menu-wrap ul ul a:hover { 
    background: #c56400 !important;
    color: #eee !important;
    font-family: Tahoma, Arial, Helvetica, sans-serif !important;
    font-size:  13px !important;
    font-weight: bold !important;
    font-style: normal !important;
}

#menu-wrap li.section { 
    background: #c56400;
    color: #eee;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size:  13px;
    font-weight: bold;
    font-style: normal;
    padding:  5px  16px  5px  15px;
    line-height:  20px;
}

#menu-wrap { 
    height:  40px;
}

#menu-wrap ul ul { 
    top:  40px;
}

/* RESPONSIVE CHANGES */

/* menu icons */
@font-face {
	font-family: 'font-icons-menu';
	src: url('font/font-icons-menu.eot?95462211');
	src: url('font/font-icons-menu.eot?95462211#iefix') format('embedded-opentype'),
	             url('font/font-icons-menu.woff?95462211') format('woff'),
	             url('font/font-icons-menu.ttf?95462211') format('truetype'),
	             url('font/font-icons-menu.svg?95462211#font-icons-menu') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: "font-icons-menu";
	font-style: normal;
	font-weight: normal;
	speak: none;

	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	/* opacity: .8; */

	/* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;

	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;

	/* Animation center compensation - margins should be symmetric */
	/* remove if not needed */
	margin-left: .2em;

	/* you can be more comfortable with increased icons size */
	/* font-size: 120%; */

	/* Uncomment for 3D effect */
	/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-menu:before { content: '\e800'; }
.icon-plus-circled:before { content: '\e801'; }
.icon-chat-empty:before { content: '\e802'; }
.icon-chat:before { content: '\e803'; }
.icon-arrows-cw:before { content: '\e804'; }
.icon-user:before { content: '\e805'; }
.icon-minus-circled:before { content: '\e806'; }

.menu-toggle-open {
	cursor: pointer;
	position: absolute;
	right: 0;
	bottom: 15px;
	display: none;
	font-size: 24px;
	padding: 5px 15px 20px 20px;
	z-index: 100;
}

/* Media Queries */
@media only screen and (max-width: 1024px) {

	/** MENU **/
	#cms-nav-top-menu {
		display:    block;
		background: none;
	}

	#menu-wrap {
		display: none;
		position: fixed;
		height: 100%;
		width: 100%;
		background: #fff;
		top: 102px;
		left: 0;
		overflow-y: scroll !important;
		overflow-x: hidden;
		z-index: 110;
	}

	#menu-wrap ul li,
	#menu-wrap ul li.selected_page {
		text-shadow: none;
		background: none;
		float: none;
		margin-left: 0;
		margin-bottom: 10px;
	}

	#menu-wrap ul {
		box-sizing: border-box;
		position: relative;
		width: 100%;
		padding: 10px 20px;
		background: #fff;
	}

	#menu-wrap ul li:hover a,
	#menu-wrap ul a:focus,
	#menu-wrap ul a:active {
		background: none;
		color: #d54e21;
	}

	#menu-wrap li.selected_subpage, #menu-wrap li.selected_subpage a, #menu-wrap li.selected_subpage a:visited {
		background: none;
		color: #666;
		font-size:  inherit;
		font-weight: normal;
		font-style: normal;
		line-height:  inherit;
		text-shadow: none;
	}

	#menu-wrap ul ul {
		box-sizing: border-box;
		visibility: visible;
		position: relative;
		top: auto;
		height: auto;
		width: 100%;
		font-size: 13px;
		padding: 0;
		background: none;
		border: none;
		margin-bottom: 20px;
	}

	#menu-wrap ul ul li,
	#menu-wrap li.section,
	#menu-wrap li.selected_subpage {
		box-sizing: border-box;
		margin: 0;
		width: 100%;
	}

	#menu-wrap a {
		box-sizing: border-box;
	}

	#menu-wrap ul a, #menu-wrap ul a:visited {
		display: inline-block;
	}

	#menu-wrap > ul > li > a,
	#menu-wrap > ul > li > a:visited {
		margin-left: -10px;
		color: #d54e21;
		line-height: 30px;
	}
	#menu-wrap ul ul a,
	#menu-wrap ul ul a:hover,
	#menu-wrap ul ul a:visited {
		background: none !important;
		text-shadow:none;
		color: #666 !important;
		width: 70%;
		line-height: 140%;
		padding-top: 6px;
		padding-bottom: 6px;
		font-weight: normal !important;
	}

	#menu-wrap ul ul a:hover, #menu-wrap a:hover, #menu-wrap li.selected_page a {
		color: #666 !important;
	}

	#menu-wrap ul ul a:hover,
	#menu-wrap a:hover,
	#menu-wrap li.selected_page > a,
	#menu-wrap li.selected_subpage {
		text-decoration: none;
		color: #df913e !important;
	}

	#cms-nav-top-menu li {
		width: 100%;
	}

	#menu-wrap ul li.selected_page a {
		background: none !important;
	}

	.menu-toggle-open {
		display: block;
	}
}


@media only screen and (max-width: 679px) {
	.menu-toggle-open {
		bottom: 0;
	}
	#menu-wrap {
		top: 135px;
	}
}

@media only screen and (max-width: 480px) {
	.menu-toggle-open {
		padding-right: 0;
		bottom: 0;
	}
	#menu-wrap {
		top: 200px;
	}
}